
Redmine - Feature #14823

Overall spent time report link to Spent Time Report instead of Time Entries

2013-09-03 05:07 - Anton Nepomnyaschih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be much better to go from "Overall Spent Time" to "Spent Time Report" (/time_entries/report) instead of "Time Entries"

(/time_entries). Because "Spent Time Report" doesn't need to get all time entries, it doesn't need much time to be opened and

configured by filters.
History

#1 - 2013-09-17 03:07 - Toshi MARUYAMA

- Category set to Time tracking

#2 - 2018-08-07 08:03 - Marius BĂLTEANU

- File projects.png added

- Status changed from New to Closed

- Resolution set to Fixed

Feature added in r15592 (available in Redmine 3.4.0). Now you have 3 links available in the Spent time box:
